PS4 : Linux sous firmware 1.76

linux loader dlclose ps4

Petite vidéo du lancement d’une distribution Linux grâce à kR105 qui a publié un exploit dlclose disponible sur son Github. Pour cela, il vous faut une PS4 en firmware 1.76 max, inutile de vouloir le lancer sur un autre firmware car l’exploit utilisé a été bloqué depuis. Pour le lancement de backups, on y est pas encore mais on s’en rapproche chaque jour. 🙂

Tags dlcloselinuxps4

You may also like...

0 thoughts on “PS4 : Linux sous firmware 1.76”

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

La boutique :

Pour joindre Flash Consoles Lyon : 06.42.04.58.60


Flash Consoles Lyon dispose d'un local à la boutique Jeuxvidéo.fr sur Lyon Guillotière :



En boutique sans RDV :
JEUXVIDEO.FR
7 Cours Gambetta
69003 Lyon


Lundi : fermé
Mardi : 14h-19h
Mercredi : 14h-19h
Jeudi : 14h-19h
Vendredi : 14h-19h
Samedi : 14h-19h


Cliquez sur les photos pour plus de détails
Informations légales

Partenaires







WordPress SEO fine-tune by Meta SEO Pack from Poradnik Webmastera